Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# IO/vtkXMLParser.h File Reference

`#include "vtkObject.h"`

Include dependency graph for vtkXMLParser.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkXMLParser
| Parse XML to handle element tags and attributes. More...

## Functions

void | vtkXMLParserStartElement (void *, const char *, const char **)
void | vtkXMLParserEndElement (void *, const char *)
void | vtkXMLParserCharacterDataHandler (void *, const char *, int)

## Function Documentation

void vtkXMLParserStartElement | ( | void * | ,
|  | const char * | ,
|  | const char ** |
| ) |

void vtkXMLParserEndElement | ( | void * | ,
|  | const char * |
| ) |

void vtkXMLParserCharacterDataHandler | ( | void * | ,
|  | const char * | ,
|  | int |
| ) |